﻿
/* 
	FILE : PZ_DisplayTemplates 
	Description : Master CSS for ParentZone
	Created By (Leidos) : Graham Cannell, Katie Milne
	Last Modified : 30/10/2016
	Version : 0.2
*/


/* Find A School Control & Item CSS */

.pz-schoolresults-Items ol.pz-schoolresults-list {
	list-style-type: none;
	margin: 0;
	margin-left: 4em;
	padding: 0;
	counter-reset: li-counter;
}

.pz-schoolresults-Items ol.pz-schoolresults-list>li {
	position: relative;
	margin-bottom: 20px;
	padding-left: 0.5em;
	min-height: 3em;
	padding-bottom: 20px;
}

.pz-schoolresults-Items ol.pz-schoolresults-list>li:before {
	position: absolute;
	top: 0;
	left: -1.33em;
	width: 1.5em;
	height: 1.5em;
	font-size: 2em;
	line-height: 1.2;
	text-align: center;
	color: #f5f5f5;
	border: 4px solid #0082C8;
	border-radius: 50%;
	background-color: #0082C8;
	content: counter(li-counter);
	counter-increment: li-counter;
}

.pz-schoolresults-Items div.pz-schoolfinder-item {
	height: 3em;
	line-height: 1.5em;
	padding-left: 1em;
	display: block;
}

.pz-schoolresults-Items div.pz-schoolfinder-item a {
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

.pz-schoolresults-Items div.pz-schoolfinder-item span {
	font-size: 1.2em;
	color: #000000;
}

.pz-schoolresults-Items .pz-schoolfinder-map {
	padding: 5%;
	text-align: center;
}

.pz-schoolresults-Items .pz-schoolresults-pager {
	text-align: center;
}


/* School Archive Boxes CSS */

.pz-schoolarchive-section {
	border-bottom-style: solid;
	border-color: #DDDDDD;
	border-width: medium;
	background-color: #f6f6f8;
	padding: 1em;
	margin-top: 1em;
}

.pz-schoolarchive-section h2 {
	margin: 0 0 0.5em 0;
}

.pz-schoolarchive-section h2 a {
	color: #000000;
	text-decoration: none;
}


/* Landing Page Boxes CSS */

.pz-landingbox-section {
	padding: 1em;
}

.pz-landingbox-section h2 {
	margin: 0 0 0.5em 0;
}

.pz-landingbox-section h2 a {
	color: #000000;
	text-decoration: none;
}

.pz-landingbox-section h2 a:hover {
	color: #000000;
	text-decoration: underline;
}

.pz-landingbox-section {
	border-bottom-style: solid;
	border-bottom: #DDDDDD;
	border-width: medium;
	background-color: white;
	margin-top: 5%;
	margin-left: 2.5%;
	border-bottom: medium solid #DDDDDD;
}

.pz-landingbox-section .pz-landingbox-links ul {
	padding: 0;
	list-style-type: none;
}


/* Full width Image Banner CSS */

.cbs-SlideshowPagingBar {
	width: 100%;
	background-color: #0082C8;
	right: 0;
}

.cbs-Slideshow {
	width: 100%;
	height: auto;
	background-color: white;
	max-height: 750px;
}

.cbs-largePictureImageContainer {
	width: 100%;
}

[id^=footer] {
	height: 100%;
	border: medium black dotted;
}

.cbs-SlideshowItems {
	display: block;
}

.cbs-largePictureImg {
	width: 100%;
	max-width: 100%;
	height: 100%;
	max-height: 100%;
}

.cbs-SlideshowItems {
	width: 100%
}

.cbs-largePictureContainer {
	width: 100%;
	padding: 0;
	max-height: 750px;
	height: 100%;
}

.cbs-largePictureImageContainer {
	width: 100%;
	height: 100%;
	max-height: 750px;
}

.cbs-pictureImgLink {
	width: 100%;
}

#cbs-pictureImgLink {
	width: 100%;
}

.cbs-SlideshowPagingLink-Inactive span {
	width: 100%;
	color: white;
	padding-bottom: 1%;
	height: auto;
}

.cbs-SlideshowPagingLink-Inactive {
	color: white;
	width: 100%;
	padding-bottom: 1%;
	height: auto;
}

.cbs-SlideshowPagingLink-Active {
	color: white;
	width: 100%;
	padding-bottom: 1%;
	height: auto;
}

a.cbs-SlideshowPagingLink-Active {
	width: 100%;
	font-size: 1.5em;
	text-align: center;
	padding-bottom: 20%;
	padding-bottom: 1%;
	height: auto;
}

a.cbs-SlideshowPagingLink-Inactive {
	width: 100%;
	font-size: 1.5em;
	text-align: center;
	padding-top: 17px;
	padding-bottom: 1%;
	height: auto;
}

.footerLink {
	display: block;
}

.footerLink :hover {
	background-color: #95C6FE;
}

.cbs-SlideShowPagingBar {
	height: auto;
}

.cbs-SlideshowPagingBar,
.cbs-SlideshowPagingBarOverlay {
	height: auto;
}